<template>
	<v-container class="fill-height" fluid style="margin-top: 5%">
		<v-row>
			<v-row no-gutters>
				<v-col cols="12" sm="6">
					<form-component class="pa-2"/>
				</v-col>
				<v-col cols="6" sm="6">
					<canvas-component/>
				</v-col>
			</v-row>
			<v-col md="12" sm="10">
				<table-component class="pa-2"/>
			</v-col>
		</v-row>
	</v-container>
</template>

<script>
    import FormComponent from "./components/FormComponent.vue";
    import CanvasComponent from "./components/CanvasComponent.vue";
    import TableComponent from "./components/TableComponent.vue";

    export default {
        name: "Container",
        components: {
            TableComponent,
            CanvasComponent,
            FormComponent
        },
    }
</script>

<style scoped>

</style>